*{
    margin: 0 auto;
    padding: 0;
}

body{
    position: relative;
    margin: 0 auto;
    padding: 0;
    background: #cbcbcb;
}

.wrapper{
    position: relative;
    width: 100%;
    height: 100%;
}

.container{
    width: 1000px;
    height: 100%;
}

.header{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 70px;
    text-align: center;
    box-shadow: 0px 3px 12px -2px rgba(0,0,0,0.69);
    background-color: white;
    z-index: 10;
}
.header img {
    width: 100px;
    padding: 10px 0;
}

#map{
    position: relative;
    left: 0;
    top: 30px;
    width: 1000px;
    height: 800px;
    background: white;
    box-shadow: 0px 0px 383px 368px rgb(0 0 0 / 60%);
}

.snake-head{
    background: red !important;
}
.snake-tail{
    position: absolute;
    background: black;
    width: 10px;
    height: 10px;
}

.apple{
    position: absolute;
    font-size: 15px;
    width: 20px;
    height: 20px;
}